Bug 177206 (perl-Digest-MD2) - Review Request: perl-Digest-MD2
Summary: Review Request: perl-Digest-MD2
Status: CLOSED NEXTRELEASE
Alias: perl-Digest-MD2
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jose Pedro Oliveira
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-ACCEPT
TreeView+ depends on / blocked
 
Reported: 2006-01-07 12:52 UTC by Paul Howarth
Modified: 2009-03-13 03:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-10 08:23:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Paul Howarth 2006-01-07 12:52:00 UTC
Spec Name or Url: http://www.city-fan.org/~paul/extras/perl-Digest-MD2/perl-Digest-MD2.spec
SRPM Name or Url: http://www.city-fan.org/~paul/extras/perl-Digest-MD2/perl-Digest-MD2-2.03-1.src.rpm
Description:

The Digest::MD2 module allows you to use the RSA Data Security Inc. MD2 Message
Digest algorithm from within Perl programs. The algorithm takes as input a
message of arbitrary length and produces as output a 128-bit "fingerprint" or
"message digest" of the input.

Comment 1 Jose Pedro Oliveira 2006-01-10 01:25:02 UTC
APPROVED

MD5SUMS:
a11394c48fe657c212d9117a0dc9ecef  perl-Digest-MD2-2.03-1.src.rpm

feecf9faa1b0a499a48fce214a309a78  Digest-MD2-2.03.tar.gz
7e6d5a4bf094a934fcaaa07e9ded7c05  perl-Digest-MD2.spec

Sources:
* Digest-MD2-2.03.tar.gz: MD5 digest verified against CPAN tarball

Good:
* URL and Source url are valid
* License verified (main POD page and README file)
* perl(:MODULE_COMPAT_xxx) present
* perl vendor libs present
* File permissions are correct
* Builds without problems in FC-3 and FC-4
* (Un)installs without problems in FC3 and FC-4
* No opened tickets in
   http://rt.cpan.org/NoAuth/Bugs.html?Dist=Digest-MD2


Comment 2 Paul Howarth 2006-01-10 08:23:16 UTC
Thanks for the view.

Build on target fedora-development-extras succeeded.

Comment 3 Paul Howarth 2009-03-11 10:35:54 UTC
Package Change Request
======================
Package Name: perl-Digest-MD2
New Branches: EL-4 EL-5
Owners: pghmcfc
InitialCC: perl-sig

Comment 4 Kevin Fenzi 2009-03-13 03:01:30 UTC
cvs done.


Note You need to log in before you can comment on or make changes to this bug.